#import "../../Fragments/Metadata.graphql"
#import "../../Fragments/System.graphql"

query GetDestinationOverviewPageMetadata($locale: String!, $uid: String!) {
  destination_overview_page(locale: $locale, uid: $uid) {
    web {
      breadcrumbs {
        title
      }
      seo_metadata {
        ...Metadata
      }
    }
    system {
      ...System
    }
  }
}
